
/*body{background:#fff;color:#333;}
a{color:#333;text-decoration:none;transition:all 0.2s linear 0s;}
a:hover{color:#008eea;}


.g-in { width:1200px; margin:0 auto; }
.ad { margin-bottom:10px; }

.header { position: fixed; top: 0; left: 0; width: 100%; background: #fff; z-index: 999; transition:all 0.2s linear 0s; }
.header-fixed { top: -106px;  }
.header-top { height:38px; background:#000; line-height:38px; }
.header-right { float:right; padding-left:28px; background:url(icon_01.png) no-repeat 0 center; color:#999; }
.header-right span { color:#fff; font-size:16px; vertical-align:top; }
.header-ln { height:68px; box-shadow:0 0 5px #999; }
.logo { float:left; }
.nav { float:left; padding-left:60px; font-size:16px; line-height:68px; vertical-align:top; }
.nav a { display:inline-block; padding:0 22px; vertical-align:top; }
.u-buy { float:right; width:82px; height:26px; margin-top:20px; border:1px solid #008eea; color:#008fee; font-size:12px; text-align:center; line-height:25px; }
.u-buy:hover { border:1px solid #008eea; background:#008eea; color:#fff; }

body { padding-top:106px; }

.full-contact { overflow:hidden; }
.full-contact img { position:relative; left:50%; width:1900px; margin-left:-950px; }

.footer { background:#2c2c2c; color:#acacac; }
.footer a { color:#acacac; }
.footer a:hover { color:#fff; }

.ft-link { padding:36px 0; }
.ft-link dl { padding:4px 0; line-height:28px; }
.ft-link dl dt { float:left; padding:0 12px; color:#f3f3f3; font-weight:bold; }
.ft-link dl dd { display:block; overflow:hidden; }
.ft-link dl dd a { display:inline-block; padding:0 14px; vertical-align:top; }

.copyright { padding:12px 0; border-top:1px solid #333; font-size:12px; line-height:24px; text-align:center; }

.wrap { padding:50px 0; }
.wrap .g-mn { float:left; width:750px; }
.wrap .g-sd { float:right; width:350px; padding-top:6px; }

.u-tit { margin-bottom:29px; padding-bottom:9px; border-bottom:1px solid #dfdfdf; color:#999; line-height:22px; }
.u-tit h2 { color:#333; font-weight:400; font-size:24px; line-height:31px; }

.tab { margin-bottom:16px; }
.tab li { float:left; width:206px; border:1px solid #0784e1; color:#0784e1; line-height:35px; text-align:center; cursor:pointer; }
.tab li.on { background:#0784e1; color:#fff; }


.data {overflow:hidden;zoom:1; margin-bottom:6px;}
.data::after{content:"";display:table;clear:both}
.data .title_name { padding-left:2px; color:#666; font-size:14px; line-height:30px; }
.data .input { width:416px; padding:7px 16px; border:1px solid #ccc; font-size:14px; transition: all 0.3s linear; vertical-align:top; line-height:22px; }
.data .input:hover,.data .input:focus { border:1px solid #0784e1; }
.data textarea.input { min-height:100px; }
.data .input_option { display:block; overflow:hidden; zoom:1; }
.data .input_option span { display: block; line-height:20px; padding-top: 10px; }
.btn-area { padding:20px 0; height:63px;}
.btn-area .btn-submit { width:242px; height:63px; border:0; background-image: linear-gradient(270deg, #0b63ff 0, #00a1ff 100%); color:#fff; font-size:18px; line-height:44px; vertical-align: top; }

.fb .data { margin-bottom: 21px;  }
.fb .data .title_name { float: left; width:80px; margin-right: 20px; text-align: right; line-height: 38px; }
.fb .data .title_name span { padding-right: 5px; color: #ff1e10; }
.fb .data .input_option { line-height: 38px; }
.fb .data .input_option input[type="radio" i] { margin-top:13px; vertical-align: top; line-height: 38px; }

.fb .btn-area { padding-left:100px; padding-bottom: 40px; }

.tips { padding:20px 0 10px; border-top:1px solid #dfdfdf; color:#999; line-height:25px; }

.banner img { position:relative; left:50%; width:1920px; margin-left:-960px; }
.banner .swiper-slide { overflow:hidden; }
.banner .swiper-pagination { height:4px; bottom:31px; }
.banner .swiper-pagination-bullet { width:31px; height:4px; border-radius:0; background:#fff; opacity:.5; vertical-align:top; }
.banner .swiper-pagination-bullet-active { opacity:.1; }

.u-tt .hd { text-align: center; }
.u-tt .hd h2 {font-size: 24px;line-height: 40px;color: #333; font-weight: 400;}
.u-tt .hd h3 {font-size: 14px; color: #999; line-height:30px; font-weight: normal;}
*/
.col-a { padding:60px 0 90px; }
.col-a dl { padding:15px 0; border-bottom:1px solid #e9e9e9; line-height:48px; }
.col-a dl dt { float:left; width:200px; height:48px; padding-left:80px; font-weight:bold; line-height:48px; }
.col-a dl dd { display:block; overflow:hidden; padding-left:14px; border-left:1px solid #e9e9e9; }
.col-a dl dd a { display:inline-block; padding:0 22px; vertical-align:top; }
.col-a dl:nth-child(1) dt { height:38px; padding-top:5px; padding-bottom:5px; background:url(s1.png) no-repeat 13px center; line-height:19px; }
.col-a dl:nth-child(2) dt { background:url(s2.png) no-repeat 13px center; }
.col-a dl:nth-child(3) dt { background:url(s3.png) no-repeat 13px center; }
.col-a dl:nth-child(4) dt { background:url(s4.png) no-repeat 13px center; }
.col-a dl:nth-child(5) dt { background:url(s5.png) no-repeat 13px center; }
.col-a dl:nth-child(6) dt { background:url(s6.png) no-repeat 13px center; }
.col-a dl:nth-child(7) dt { background:url(s7.png) no-repeat 13px center; }
.col-a dl:nth-child(8) dt { background:url(s8.png) no-repeat 13px center; }

.col-b { height: 741px; padding:77px 0 0; background: url(bg2.jpg) no-repeat center; }
.col-b .hd { padding-bottom: 60px; }
.col-b .hd h2 { color: #fff; }
.col-b .bd { padding-bottom: 36px; }
.col-b .ft { color: #fff; font-size:18px; text-align: center; line-height: 40px; }
.col-b .ft a { color: #0784e1; }
.col-b .ft strong { color: #ff3c00; }
.col-b .item { float: left; width:280px; min-height: 442px; margin-right:26px;  background: #fff; }
.col-b .item:last-child { margin-right:0; }
.col-b .item h2 { height: 87px; background: #15a9ff; color: #fff; font-weight: 100; font-size:24px; text-align: center; line-height: 87px; }
.col-b .item:nth-child(1) h2 { background:url(tb1.jpg) no-repeat; }
.col-b .item:nth-child(2) h2 { background:url(tb2.jpg) no-repeat; }
.col-b .item:nth-child(3) h2 { background:url(tb3.jpg) no-repeat; }
.col-b .item:nth-child(4) h2 { background:url(tb4.jpg) no-repeat; }
.col-b .item .mc { padding: 0 20px; }
.col-b .item .mc h3 { height: 60px; padding:16px 0 0; color: #0784e1; font-size:14px; font-weight: 400; line-height: 20px; }
.col-b .item .mc dl { margin-bottom:6px; }
.col-b .item .mc dl dd { float: left; width:60%; }
.col-b .item .mc dl dd span {font-size:24px; }
.col-b .item .mc dl dd:nth-child(1) { width:40%; }
.col-b .item .mc dl dd:nth-child(3) { width:40%; }
.col-b .item .mc p { margin-bottom: 6px; color: #a1a1a1; line-height: 34px; }
.col-b .item .price { margin: 0 12px; padding:20px 6px; border-top:1px solid #e9e9e9; line-height: 40px; }
.col-b .item .price li { position: relative; float: left; }
.col-b .item .price li strong { color: #ff3c00; font-size:28px; }
.col-b .item .price li em { position: absolute; right: 0; top: 0; display: block; width:40px; height: 17px; padding-right: 3px; background:url(icon_03.png) no-repeat; color: #ff3c00; font-size: 12px; line-height: 17px; text-align: right; }
.col-b .item .price li:nth-child(2n) { float: right; }
.col-b .item .price li:nth-child(2n+1) { float: left; }
.col-b .item .btn { width:185px; height: 46px;  margin: 0 auto; background: #0784e1; font-size: 18px; line-height: 46px; text-align: center; box-shadow: 0 10px 21px #83c1f0; }
.col-b .item .btn a { display: block; color: #fff; }

.col-c{background: #f3f3f3;padding:100px 0 0; } 
.col-c .group-show { overflow: hidden; }
.col-c .group-show:before,.col-c .group-show:after {display:table;content:""}
.col-c .group-show:after {clear:both}
.col-c .group-show .active {width:626px;height:572px;top:-90px;z-index:7;-webkit-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-moz-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-ms-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-o-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1)}
.col-c .group-show .active .product-brief {opacity:0;filter:alpha(opacity=0);z-index:2;border-left:none}
.col-c .group-show .active .product-details {opacity:1;filter:alpha(opacity=100);z-index:5;-webkit-transition:opacity 0.3s linear;transition:opacity 0.3s linear}
.col-c .font-avenir {font-family:Avenir Next;letter-spacing:2px}
.col-c .product-block {position:relative;width:275px;height:388px;margin-top:90px;margin-right:-6px;-webkit-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-moz-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-ms-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);-o-transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);transition:top 0.4s cubic-bezier(0.28,-0.01,0.41,1);display:inline-block;top:0}
.col-c .product-details {width:626px;opacity:0;filter:alpha(opacity=0);z-index:2;background-color:#FFF;box-shadow:0 0 20px #b7b7b7;position:relative}
.col-c .product-details h2 {color:#FFF;font-size:19px;background-color:#1e1e28;line-height:90px;padding-left:40px;margin-bottom:0;display:block;width:626px;position:relative;top:-1px;font-weight: 100;}
.col-c .product-details h2 span {color:#a6a6a9;margin-left:16px;font-size:18px;line-height:89px;}
.col-c .product-details h2 em {position:absolute; right: 0; top: 0; width: 61px; height: 61px; background:url(icon_02.png) no-repeat; }
.col-c .product-details .product-detail-list .product-intro {position:relative;overflow:hidden;padding-top:20px;border-top:1px solid transparent;border-bottom:1px solid transparent;margin-top:-1px}
.col-c .product-details .product-detail-list .product-intro .product-desc {width:560px;padding-bottom:20px;border-bottom:1px solid #E9E9E9}
.col-c .product-details .product-detail-list .product-intro .product-desc p {margin-left:30px;height:26px}
.col-c .product-details .product-detail-list .product-intro .product-desc a:hover {background-color:#108CEE;color:#FFF;border-color:#108CEE;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.col-c .product-details .product-detail-list .product-intro:hover {border-bottom:1px solid #E9E9E9;border-top:1px solid #E9E9E9;background-color:#F9F9F9;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.col-c .product-details .product-detail-list .product-intro:hover .product-desc {border-color:transparent}
.col-c .product-details .product-detail-list .product-intro:last-child .product-desc {border:none}
.col-c .product-desc {margin-left:40px}
.col-c .product-desc h3 {font-size:14px;color:#000;font-weight:normal;line-height:26px}
.col-c .product-desc i {color:#333;margin-right:14px}
.col-c .product-desc p {font-size:14px;color:#999;line-height:26px}
.col-c .product-desc span {color:#666}
.col-c .product-desc small {color:#ff3c00;font-size:100%}
.col-c .product-desc a {width:130px;height:36px;display:block;text-align:center;line-height:36px; background-image: linear-gradient(270deg, #0b63ff 0, #00a1ff 100%);color:#fff;font-size:14px;text-decoration:none;position:absolute;top:46px;right:33px;bottom:29px}
.col-c .product-brief {width:275px;padding:26px 26px 26px 33px;border-left:1px solid #ddd;z-index:5;background-color:#FFF;position:absolute;opacity:1;filter:alpha(opacity=100)}
.col-c .product-brief h2 {font-size:18px;color:#333;margin:0;padding:0;line-height:25px}
.col-c .product-brief p {margin:0;padding:0;font-size:18px;line-height:25px;color:#a6a6a9;margin-top:5px;padding-bottom:22px;border-bottom:1px solid #E9E9E9}
.col-c .product-brief h3 {font-size:14px;line-height:26px;color:#000;font-weight:normal}
.col-c .product-brief i {color:#333;margin-right:14px}
.col-c .product-brief a {display:block;font-size:14px;line-height:20px;color:#999;text-decoration:none;margin-top:3px}
.col-c .product-brief a span {margin-left:14px}
.col-c .product-brief ul {margin-top:28px}
.col-c .product-brief ul li {margin-bottom:25px}
.col-c .group-detail>ul>li:first-child .product-brief {border-left:1px solid transparent}

.col-d { padding:60px 0 90px; }
.col-d .bd{padding: 40px 0 0;} 
.col-d .bd h4{ background-image: linear-gradient(270deg, #0b63ff 0, #00a1ff 100%); color:#fff; font-weight: 400; line-height:83px; text-align: center; font-size: 22px; }
.col-d .bd .p01{padding: 14px;}
.col-d .bd .p01 p{padding: 14px 0 14px 26px;background: url(kk.png) no-repeat left 20px;font-size: 16px; color: #3d3d3d; border-bottom: 1px solid #ebebeb;}
.col-d .bd .p01 p:last-child{border-bottom: none;}
.col-d .technology_left,.col-d .technology_right{width: 530px;box-shadow: 0 0 10px #e6e6e6; min-height: 260px;}
.col-d .technology_left{margin-left: 20px;} 
.col-d .technology_right{margin-right: 20px;}

.solution {position:relative;height:596px}
.solution .solution-bg {position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;background-size:cover;background:#000 url(solution-website_a15a5327.png) top center no-repeat;transition:background-position 0.5s ease-out}
.solution .container {width:1180px;position:relative;margin:0 auto;z-index:5;overflow: hidden;}
.solution .sidebar {float:left;width:230px;height:596px;overflow:hidden;background:rgba(0,0,0,0.7);padding:22px 0}
.solution .sidebar .sidebar-item {font-weight:normal}
.solution .sidebar h3 {font-size:16px;line-height:30px;font-weight:normal}
.solution .sidebar p {font-size:14px;line-height:26px;color:#fff;opacity:.4;filter:alpha(opacity=40)}
.solution .sidebar li {height:92px;padding:0 15px;color:#454545;cursor:pointer}
.solution .sidebar li a {padding-left:15px;transition:padding-left 0.1s ease-out;border-top:1px solid #454545}
.solution .sidebar li.active,.solution .sidebar li.hover {background-image:-webkit-linear-gradient(-270deg,#0B61FF 0,#00A1FF 97%);background-image:-moz-linear-gradient(-270deg,#0B61FF 0,#00A1FF 97%);background-image:-o-linear-gradient(-270deg,#0B61FF 0,#00A1FF 97%);background-image:linear-gradient(270deg,#0B61FF 0,#00A1FF 97%);}
.solution .sidebar li.active p,.solution .sidebar li.hover p {opacity:.75;filter:alpha(opacity=75)}
.solution .sidebar li.active a,.solution .sidebar li.hover a {padding-left:25px;border-color:transparent;transition:all 0.3s}
.solution .sidebar li:first-child a {border-top:none}
.solution .sidebar a {color:#fff;text-decoration:none;display:block;border-top:1px solid #333;padding:15px 0 19px 0}
.solution .content {margin:77px 0 100px 395px;height:400px;position:relative}
.solution .content .content-item {color:#fff;position:absolute;top:20px;opacity:0;filter:alpha(opacity=0);transition:all 0.15s ease-out 0.05s}
.solution .content .content-item.active {opacity:1;filter:alpha(opacity=100);z-index:2;top:0;transition:all 1s cubic-bezier(0,0,0.33,1.02) 0.25s}
.solution .content .header-section {position:relative;overflow:hidden;width:712px}
.solution .content h3 {font-weight:normal;font-size:24px;line-height:40px}
.solution .content p {line-height:26px;font-size:14px;color:#c6c6c6;margin-top:20px}
.solution .content .solution-detail ul {*zoom:1}
.solution .content .solution-detail ul:before,.solution .content .solution-detail ul:after {display:table;content:""}
.solution .content .solution-detail ul:after {clear:both}
.solution .content .solution-detail ul li {float:left;font-size:14px}
.solution .content .solution-link {font-size:14px;width:157px;height:36px;border:1px solid #D8D8D8;display:block;margin-top:30px;text-align:center;line-height:34px;color:#FFF;text-decoration:none;opacity:.8;filter:alpha(opacity=80)}
.solution .content .solution-link:hover {background-color:#108CEE;border-color:#108CEE;opacity:1;filter:alpha(opacity=100);transition:all 0.3s}
.solution .partners {overflow:hidden;margin-top:30px;*zoom:1}
.solution .partners:before,.solution .partners:after {display:table;content:""}
.solution .partners:after {clear:both}
.solution .partners p {font-size:14px;line-height:26px;padding:0;margin:0}
.solution .partners li {float:left;margin-top:10px;margin-left:40px}
.solution .partners li img {height:60px}
.solution .partners li:first-child {margin-left:0}
.solution .partners .partner-0 {margin-left:0}
.solution h4 {font-size:16px;font-weight:normal;line-height:20px;color:#FFF}
.solution .related-products {margin-top:30px;*zoom:1}
.solution .related-products:before,.solution .related-products:after {display:table;content:""}
.solution .related-products:after {clear:both}
.solution .related-products li {margin:10px 12px 0 0}
.solution .related-products h4 {font-size:14px;line-height:26px;margin:0;padding:0}
.solution .related-products a {width:180px;height:36px;padding:10px 0px 10px 15px;border:1px solid #7D7D7D;display:block;font-size:12px;line-height:14px;text-decoration:none;color:#FFF;background-color:#404040;background:rgba(64,64,64,0.6);opacity:.8;filter:alpha(opacity=80);font-weight:normal}
.solution .related-products i {font-size:16px;margin-right:10px;opacity:.25;filter:alpha(opacity=25);position:relative;top:1px}
.solution .related-products li:hover a {background-color:#108CEE;border-color:#108CEE;color:#FFF;opacity:1;filter:alpha(opacity=100);transition:all 0.3s}
.solution .related-products li:hover i {opacity:1;filter:alpha(opacity=100)}
.solution .related-products .bigBtn a {width:160px}

.solution .content .header-section { padding-bottom: 50px;}
.solution .content .content-item:nth-of-type(5) .header-section,
.solution .content .content-item:nth-of-type(6) .header-section, { padding-bottom: 0px;}
.solution .content h3 {padding-bottom: 30px;}
.solution .content .content-item:nth-of-type(5) h3,
.solution .content .content-item:nth-of-type(6) h3{padding-bottom: 0px;} 
.solution .partners p {padding-bottom: 30px;}
.solution .content .content-item:nth-of-type(5) .partners p,
.solution .content .content-item:nth-of-type(6) .partners p{padding-bottom: 0px;}

.col-f{background: #f3f3f3;padding:60px 0 40px;}
.col-f .hd { padding-bottom:35px; }
.col-f .bd ul li{ position: relative; width: 390px; float: left; margin-right:15px; padding:20px 20px 0 27px; min-height: 210px; background: #fff; margin-top:15px; line-height: 25px; }
.col-f .bd ul li:nth-child(3n){ margin-right:0; }
.col-f .bd ul li .liPadding{padding-left:100px;}
.col-f .bd ul li h4{ font-size:18px; line-height: 45px; font-weight: 400; }
.col-f .bd ul li em { position: absolute; right: 0; top: 0; width:32px; border-radius:15px 0 0 15px; background-image: linear-gradient(270deg, #0b63ff 0, #00a1ff 100%); color: #fff; font-size: 18px; font-weight: bold; line-height: 30px; text-align: center; }

.col-g{background: #f3f3f3;padding:60px 0 50px;}
.col-g .hd { padding-bottom:35px; }
.col-g .bd ul li{ float: left; width:300px; text-align: center; }

.u-tt2 .hd { text-align: center; }
.u-tt2 .hd h2 {font-size: 24px;line-height: 40px;color: #333; font-weight: 400;}
.u-tt .hd h3 {font-size: 14px; color: #999; line-height:30px; font-weight: normal;}

[ui-type="introduce"]{height:410px;padding-top: 10px;}
[ui-type="introduce"] .detail-box { bottom: 74px; }
[ui-type="introduce"] .group { padding: 58px 0 0 0; }

.col-sms-1 { padding:60px 0; background: #f5f5f5; }
.col-sms-1 .bd { padding-top:10px; text-align:center; font-size:16px; line-height: 28px;  }

.col-sms-2 { padding:60px 0 30px; }
.col-sms-2 .hd { padding-bottom:30px; }
.col-sms-2 .bd li { float: left; width: 33.3333%; text-align: center; }
.col-sms-2 .bd li p { margin-bottom: 5px; }
.col-sms-2 .bd li h2 { font-size: 18px; line-height: 36px; }
.col-sms-2 .bd li h3 { color: #666; font-size: 14px; line-height: 34px; }


.col-sms-3 { padding:60px 0 30px; background: #f5f5f5; }
.col-sms-3 .hd { padding-bottom:10px; }
.col-sms-3 .bd li { position: relative; float: left; width: 33.3333%; height: 176px; padding-left:100px; padding-top:18px; }
.col-sms-3 .bd li h2 { margin-bottom: 5px; font-size: 18px; line-height: 40px; }
.col-sms-3 .bd li p { color: #666; line-height: 25px; }
.col-sms-3 .bd li img { position: absolute; left: 0; top: 24px; }

.col-sms-4 { padding:50px 0 30px; }
.col-sms-4 .hd { padding-bottom:35px; }
.col-sms-4 .bd { text-align: center; }

.col-sms-5 { padding:60px 0; }
.col-sms-5 .hd { padding-bottom:20px; }
.col-sms-5 .bd li { position: relative; float: left; width: 277px; margin-right:30px; margin-bottom: 14px; background: #fff; box-shadow: 0 0 10px #eee; }
.col-sms-5 .bd li:last-child {margin-right:0}
.col-sms-5 .bd li .hot {position:absolute; right: 0; top: 0; width: 61px; height: 61px; background:url(../product/sms/hot.png) no-repeat; }
.col-sms-5 .bd .price { height: 80px; padding-left:15px; border-bottom: 1px dashed #c3c3c3; line-height: 80px; }
.col-sms-5 .bd .price span { margin-right:10px; color: #ff3d00; font-size:18px; }
.col-sms-5 .bd .price span i { color: #ff3d00; font-size:40px; }
.col-sms-5 .bd .price del { color: #999; font-size:16px; }
.col-sms-5 .bd .num { height: 70px; font-size: 16px; line-height: 70px; text-align: center; }
.col-sms-5 .bd .num span { color: #ff3d00; }
.col-sms-5 .bd .btn { width:100%; height: 60px; background-image: linear-gradient(270deg, #0b63ff 0, #00a1ff 100%); font-size: 24px; line-height: 60px; text-align: center; }
.col-sms-5 .bd .btn a { display: block; color: #fff; }
.col-sms-5 .ft { color: #0784e1; line-height: 46px; text-align: center; }

.col-sms-6{background: #f3f3f3;padding:60px 0 38px;}
.col-sms-6 .hd { padding-bottom:20px; }
.col-sms-6 .bd ul li{ float: left; width:300px; margin-bottom:12px; text-align: center; }

.col-sms-data { height: 336px; background: url(z2.jpg) no-repeat center; }
.col-sms-data .bd { padding-top:50px; }
.col-sms-data ul li { float: left; width:25%; color: #fff; text-align: center; }
.col-sms-data ul li h2 { font-size:48px; line-height: 60px; }
.col-sms-data ul li h2 span { display: inline-block; font-size:28px; vertical-align: top; line-height: 30px; }
.col-sms-data ul li h2 em { font-size:28px ; vertical-align: bottom; }
.col-sms-data ul li p { line-height: 28px; }

.city-list { line-height: 42px; font-size:16px; }
.city-list li { float: left; margin-right: 45px; border-bottom: 2px solid #f5f5f5; padding: 0; cursor: pointer; font-weight: 100; }
.city-list li.current { margin-bottom: -2px; border-bottom: 2px solid #0784e1; color: #0784e1; }

.city-wp .map { float:right; width: 700px; height: 345px; margin-left: 30px; border:10px solid #ddd; }
.city-wp .intro { display:block; overflow: hidden; zoom:1; color: #666; font-size:16px; line-height: 30px; }
.city-wp .intro h2 { margin-bottom: 8px; color: #0784e1; font-size:30px; line-height:60px; font-weight: 400; }

.g-ibw-a { padding:45px 0 80px; }
.g-ibw-a .hd { margin-bottom:40px; border-bottom: 1px solid #dfdfdf; }
.g-ibw-a .hd h2 { font-size:24px; font-weight: 400; line-height: 46px; }

.g-ibw-b { padding:40px 0 80px; background: #f5f5f5; }
.g-ibw-b .hd { margin-bottom:40px; border-bottom: 1px solid #dfdfdf; }
.g-ibw-b .hd h2 { font-size:24px; font-weight: 400; line-height: 46px; }


.g-ibw-b .mc { position: relative; width:1200px; height: 345px; }
.g-ibw-b .mc .city-wp { position: absolute; left: 0; top: 0; width:1200px; height: 345px; }

p {
    margin:  0 !important;
}